WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Capability Manager] Doesn't work on WP 2.9.2 (3 posts)

  1. s0what
    Member
    Posted 4 years ago #

    Notice: get_settings is deprecated since version 0.0! Use get_option() instead. in /var/www/vhosts/dzelmes/dzelmes/wwwroot/tr/wp-includes/functions.php on line 2970

    http://wordpress.org/extend/plugins/capsman/

  2. Txanny
    Member
    Posted 4 years ago #

    This is not from Capability Manager, as the plugin does not use the deprecated function and makes no calls to get_settings(). Can be from some other plugin or from the core which makes some calls to this function.

  3. s0what
    Member
    Posted 4 years ago #

    sorry, these errors came from Role Manager :)

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags